Subject: Re: [Pppext] Last Call: <draft-ietf-pppext-trill-protocol-06.txt> (PPP TRILL Protocol Control Protocol) to Proposed Standard

From: Jari Arkko <[email-masked]>
Date: Sun, 12 Jun 2011 16:37:32 +0300

This document has been in IESG review last week. A number of technical 
issues were raised (thank you!) and we are almost done with addressing 
them. Still negotiating what change, if any, to be done based on the 
Security AD's Discuss.

However, the IESG has also asked me to treat this document as if it were 
an Individual Submission. This is not a negative assessment of the 
document content, the document was appreciated. But the IESG correctly 
noted that its not within the PPPEXT group's charter. It was my mistake 
to not catch this earlier. Sorry.

In any case, as a result, we will deal with this document as an 
Individual Submission. The main change is the last call period. The last 
call of this document will continue until it has been under review for 
four weeks, and will be re-evaluated in the IESG telechat on June 23rd. 
We'd be happy to receive additional reviews.

Jari